/* Class = "NSButton"; ibExternalAccessibilityDescription = "record"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "enregistrer";

/* Class = "NSButton"; ibShadowedToolTip = "Record audio for this entry."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Enregistrer l'audio pour cette Entrée.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "play recording"; ObjectID = "13"; */
"13.ibExternalAccessibilityDescription" = "jouer l'enregistrement";

/* Class = "NSButton"; ibShadowedToolTip = "Play the recorded audio."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Lecture de l'audio enregistré.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "pause recording"; ObjectID = "50"; */
"50.ibExternalAccessibilityDescription" = "mettre en pause l'enregistrement";

/* Class = "NSButton"; ibShadowedToolTip = "Pause the recording or playback."; ObjectID = "50"; */
"50.ibShadowedToolTip" = "Mettre en pause l'enregistrement ou la lecture.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "stop recording"; ObjectID = "55"; */
"55.ibExternalAccessibilityDescription" = "arrêter l'enregistrement";

/* Class = "NSButton"; ibShadowedToolTip = "Stop the recording or playback."; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Arrêter l'enregistrement ou la lecture.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "recording time"; ObjectID = "107"; */
"107.ibExternalAccessibilityDescription" = "durée de l'enregistrement";

/* Class = "NSTextFieldCell"; title = "00:00"; ObjectID = "288"; */
"288.title" = "00:00";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Perform tasks on the recording"; ObjectID = "292"; */
"292.ibShadowedToolTip" = "Effectue des tâches sur l'enregistrement";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "294"; */
"294.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "295"; */
"295.title" = "Objet 1";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "298"; */
"298.title" = "Réglages…";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "300"; */
"300.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Insert in Entry"; ObjectID = "301"; */
"301.title" = "Insérer une Entrée";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "302"; */
"302.title" = "Ouvrir avec";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "304"; */
"304.title" = "Importer…";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "305"; */
"305.title" = "Exporter…";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "306"; */
"306.title" = "Ouvrir avec";

/* Class = "NSSegmentedCell"; 316.ibShadowedToolTips[0] = "Switch to audio only"; ObjectID = "316"; */
"316.ibShadowedToolTips[0]" = "Passer en audio uniquement";

/* Class = "NSSegmentedCell"; 316.ibShadowedToolTips[1] = "Switch to audio and video"; ObjectID = "316"; */
"316.ibShadowedToolTips[1]" = "Passer en audio et vidéo";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "playback position"; ObjectID = "OjL-yT-HHV"; */
"OjL-yT-HHV.ibExternalAccessibilityDescription" = "position de la lecture";

/* Class = "NSButton"; ibShadowedToolTip = "Share the recording"; ObjectID = "VnG-0C-WtY"; */
"VnG-0C-WtY.ibShadowedToolTip" = "Partager l'enregistrement";

